.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d2d955c3-0998-0083-b20f-06a13a32e286 {
background-color: #F3F4F6 !important;
}
.lfr-layout-structure-item-d2d955c3-0998-0083-b20f-06a13a32e286 {
border-bottom: 1px solid #d1d5db;
.mastheader__nav--wrapper {
    border-bottom: unset;
    margin-bottom: 0;
}
}